﻿@charset "UTF-8";
/*html {
    font-size: 14px;
}*/
/*
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
*/
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/* Bootstrap modal big */
@media screen and (min-width: 768px) {
  .modal-90 {
    /*width: 90% !important;*/
    max-width: 90% !important;
  }
}
.breadcrumb {
  box-shadow: 1px 1px #d5d4d4;
  background: #eeeded;
  border: 1px solid #eeeded;
  border-radius: 5px;
  padding: 0 5px 0 10px !important;
  /*  font-size: 16px;*/
  line-height: 2em;
}

dl dd:after {
  content: "​";
}

.dt {
  font-weight: 700;
}

.ui-jqgrid.ui-jqgrid-bootstrap > .ui-jqgrid-view {
  font-size: 10px !important;
}

/* Grids Purchase */
.ui-jqgrid-container.mlp-purchase > .ui-jqgrid.ui-jqgrid-bootstrap > .ui-jqgrid-view > .ui-jqgrid-titlebar {
  background-color: #F5F6CE !important;
}

.ui-jqgrid-container.mlp-purchase > .ui-jqgrid.ui-jqgrid-bootstrap > .ui-jqgrid-view > .ui-jqgrid-hdiv {
  background-color: #F5F6CE !important;
}

.mlp-purchase-bg {
  background-color: #F5F6CE !important;
}

/* Grids Sales */
.ui-jqgrid-container.mlp-sales > .ui-jqgrid.ui-jqgrid-bootstrap > .ui-jqgrid-view > .ui-jqgrid-titlebar {
  background-color: #E0F8E0 !important;
}

.ui-jqgrid-container.mlp-sales > .ui-jqgrid.ui-jqgrid-bootstrap > .ui-jqgrid-view > .ui-jqgrid-hdiv {
  background-color: #E0F8E0 !important;
}

.mlp-sales-bg {
  background-color: #E0F8E0 !important;
}

.ui-iqgrid-bg {
  background-color: #e5e5e5 !important;
}

select[readonly].form-select, select.form-select.mlp-select-readonly {
  background-color: var(--bs-secondary-bg);
}

.select2-container--bootstrap-5.mlp-select-readonly .select2-selection {
  background-color: var(--bs-secondary-bg);
}

.mlp-select-readonly {
  pointer-events: none;
  touch-action: none;
}
.mlp-select-readonly .select2-selection {
  background: #eee;
  box-shadow: none;
}
.mlp-select-readonly .select2-selection__arrow,
.mlp-select-readonly .select2-selection__clear {
  display: none;
}

.shippingorder-invoiced {
  background-color: #b4f781 !important;
}

input[readonly].form-control {
  background-color: var(--bs-secondary-bg);
  opacity: 1;
}

textarea[readonly].form-control {
  background-color: var(--bs-secondary-bg);
  opacity: 1;
}

.form-floating input[readonly] + label::after {
  background-color: var(--bs-secondary-bg) !important;
}
.form-floating .form-select.mlp-select-readonly + label::after {
  background-color: var(--bs-secondary-bg) !important;
}

.form-floating .select2-container--bootstrap-5 .select2-selection {
  height: calc(3.5rem + calc(var(--bs-border-width) * 2));
  padding: 1rem 0.75rem;
}
.form-floating .select2-container--bootstrap-5 .select2-selection > .select2-selection__rendered {
  margin-top: 0.6rem;
  margin-left: 0.25rem;
  font-size: 0.9rem;
}

.row-canceled {
  text-decoration: line-through;
}

.floating-select-label {
  z-index: 1000;
}

.view-field {
  border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  margin-bottom: 2px !important;
}

.view-label {
  text-align: right !important;
}
